<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/org/gnome/font-viewer">
    <file preprocess="xml-stripblanks">font-view-app-menu.ui</file>
    <file>style.css</file>
  </gresource>
</gresources>
